We need POE::Test::Loops 1.004 or later now.
-rw-r--r-- 45 created_by_snerp_vortex.txt
drwxr-xr-x - poe